Debian Bug report logs - #711564
O: wing -- Galaga-like arcade game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Hansen <thansen@debian.org>

Date: Fri, 7 Jun 2013 21:33:12 UTC

Severity: normal

Fixed in version wing/0.7-29

Done: Barry deFreese <bdefreese@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711564; Package wnpp. (Fri, 07 Jun 2013 21:33:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 07 Jun 2013 21:33:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wing -- Galaga-like arcade game
Date: Fri, 07 Jun 2013 23:35:59 +0200
Package: wnpp
Severity: normal

The maintainer of this Allegro game, the Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
and Sam Hocevar (Debian packages) <sam+deb@zoy.org> are not active anymore. Allegro 4 was orphaned for the 
same reason two years ago, see #626049.

The package description is:
 WING is a galaga knock-off arcade game. It features high quality
 pre-rendered graphics, dynamically generated stars in background, single
 player game against computer controlled opponents, 6 levels of play,
 digital sound effects, digital music streams, and a high score list.



Reply sent to Barry deFreese <bdefreese@debian.org>:
You have taken responsibility. (Sun, 04 Aug 2013 15:33:24 GMT) Full text and rfc822 format available.

Notification sent to Tobias Hansen <thansen@debian.org>:
Bug acknowledged by developer. (Sun, 04 Aug 2013 15:33:24 GMT) Full text and rfc822 format available.

Message #10 received at 711564-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 711564-close@bugs.debian.org
Subject: Bug#711564: fixed in wing 0.7-29
Date: Sun, 04 Aug 2013 15:31:55 +0000
Source: wing
Source-Version: 0.7-29

We believe that the bug you reported is fixed in the latest version of
wing, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711564@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bdefreese@debian.org> (supplier of updated wing package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Aug 2013 19:05:01 -0400
Source: wing
Binary: wing wing-data
Architecture: source i386 all
Version: 0.7-29
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Barry deFreese <bdefreese@debian.org>
Description: 
 wing       - Galaga-like arcade game
 wing-data  - graphics and audio data for wing
Closes: 711564
Changes: 
 wing (0.7-29) unstable; urgency=low
 .
   * Adopt for the Games Team. (Closes: #711564).
     + Add myself to uploaders.
   * Change to source format 3.0 (quilt).
     + Drop build-dep on quilt.
   * Bump debhelper build-dep and compat to 9.
     + Switch to simple dh style rules.
   * Update 010_makefile.diff to pass CPPFLAGS and LDFLAGS.
   * Make maintainer scripts not ignore errors.
   * Fix up debian/copyright file.
   * Make debian/rules not ignore make clean errors.
   * Add watch file.
   * Use Breaks instead of Conflicts for data package.
   * Add Homepage and VCS tags.
   * Add ${misc:Depends} to binary packages.
   * Bump Standards Version to 3.9.4.
Checksums-Sha1: 
 8025cff98f3bb7a20a8326d14426dc10834e0f87 1284 wing_0.7-29.dsc
 947911a48cfdfe74eac39992a134132863983817 16644 wing_0.7-29.debian.tar.gz
 50cfd7f1bf813cdd520513bffe90a0df134c4510 33436 wing_0.7-29_i386.deb
 d409511fd8d8ccd42d1b01a8793f2a894f265c3f 743492 wing-data_0.7-29_all.deb
Checksums-Sha256: 
 f391da389b9c4ecc94582b3bc622a077d65760e6ae4eec849833ded3a748172a 1284 wing_0.7-29.dsc
 1b73fea22bebe15a524b395191bf8a99a2f2b962f2095c370123e52e490b7d4b 16644 wing_0.7-29.debian.tar.gz
 bbb8804766ca3baac241fa67e082f55d5689c70311fb7b7b04c5f8af5c9ab084 33436 wing_0.7-29_i386.deb
 24c9bf3a68819f7ee550aa684b61a4aa8fa66ad0404afe718c31d9f766e91bde 743492 wing-data_0.7-29_all.deb
Files: 
 03da86ad1a40989acd97127c67602429 1284 games optional wing_0.7-29.dsc
 701c77d636fab1b54d0f9571387dfbea 16644 games optional wing_0.7-29.debian.tar.gz
 ddabf4e6c850de61dbeb2612f557708a 33436 games optional wing_0.7-29_i386.deb
 fbe5244a988e71c8b714a9c3da3ecf27 743492 games optional wing-data_0.7-29_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH+ZswACgkQ5ItltUs5T36whQCdGJmxH04yCGNWADDTjRG8z+VT
72EAoOL6PQwRkZTbLkJBCGp1ybLFAI2P
=BFJ6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Sep 2013 07:29:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:25:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.